System.ServiceModel 4.0.0.0 System.ServiceModel.Dispatcher.InvalidBodyAccessException To be added.

The exception that is thrown when an is directed to examine the body of an unbuffered message.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  4.0.0.0
  To be added.
  To be added.

  Initializes a new instance of the class with a specified error message.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with data that specifies the source and destination of the stream and the information required to serialize the exception.

  The that contains all the data required to serialize the exception.
  The that specifies the source and destination of the stream.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.

  Initializes a new instance of the class with a specified error message and the inner exception that caused the current exception.